#corona_widget_trend {
	background-color: #fff;
	width: 100%;
	/*height: 415px;*/
	padding: 10px;
	position:relative;
}

#corona_widget_trend, #corona_widget_trend h2, #corona_widget_trend h3, #corona_info, #corona_quellen {
	color: black;
}

#corona_widget_trend h3 {
	font-size: 1.375rem;
	margin-bottom: 5px;
	font-weight:bold;
}

#corona_widget_trend h2 {
	font-size: 1.6rem;
	font-weight: bold;
	min-width: 220px;
}

#corona_widget_trend > #corona_info {
	width: 30%;
	float:left;
	max-width: 360px;
}

#corona_widget_trend #corona_trend {
	width: 70%;
	float:left;
}

#corona_widget_trend #corona_quellen {
	float:left;
	margin-top:-20px;
	font-size:0.9rem;
	clear:both;
}

#corona_widget_trend .chartchange {
	width: 195px;
	cursor: pointer;
	margin-top: 40px;
}

#corona_widget_trend .chartchange h3 {
	float: left;
	font-size: 1.3rem;
}

#corona_widget_trend .chartchange .arrow_bg {
	pointer-events: auto;
	transform-origin: 50% 50%;
	transform: translateX(0px) translateY(0px);
	width: 65px;
	height: 65px;
	position: absolute;
	display: inline;
	border-style: solid;
	background-color: rgb(32, 91, 156);
	border-width: 9px;
	border-color: white;
	overflow: visible;
	z-index: 3;
	border-radius: 50%;
	margin-left: -10px;
	margin-top: -3px;
}

#corona_widget_trend .chartchange a.neu .arrow_bg {
	background-color: #c30000;
}

#corona_widget_trend .chartchange .arrow.right {
	border: solid white;
	border-width: 0 7px 7px 0;
	display: inline-block;
	padding: 7px;
	vertical-align: middle;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	margin-top: 14px;
	margin-left: 11px;
}

#corona_widget_trend.small {
	height: 600px;
}
#corona_widget_trend.small > #corona_info {
	width: 100%;
	float: none;
	max-width: none;
}

#corona_widget_trend.small #corona_trend {
	width: 100%;
}

#corona_widget_trend.small #corona_quellen {
	margin-top: -110px;
}

@media (max-width: 575px) {
	#corona_widget_trend {
		height: 575px;
	}
	#corona_widget_trend > #corona_info {
		width: 100%;
		float: none;
		max-width: none;
	}
	#corona_widget_trend > #corona_info >.info > .stand {
		float: right; 
		margin-top: 1px;	
	}
	#corona_widget_trend #corona_trend {
		width: 100%;
		height: auto;
	}
	#corona_widget_trend #corona_quellen {
		position: absolute;
		bottom: 0;
	}
	#corona_widget_trend .chartchange {
		width: 100%;
		position: absolute;
		bottom: 15px;
		right: auto;
	}
	#corona_widget_trend .chartchange h3 {
		margin-right: 70px;
	}
	#corona_widget_trend .chartchange .arrow_bg {
		margin-top: 0px;
		position: absolute;
		right: 10px;
	}
}
@media (max-width: 379px) {

}